[Startup]
AppName=MAVIS v2.1
ProductGUID=89FF5A9A-20F1-4CFA-94B5-0F278BD1691C
CompanyName=ICPDAS
ErrorReportURL=http://saturn.installshield.com/ispro/700/reporterrors.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=1
key0=0x0009
